﻿
/*-----Fonts-----------*/
@font-face {
    font-family: 'ADAM';
    src: url(../'font/ADAM.eot?#') format('eot'), /* IE6–8 */
    url('../font/ADAM.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/ADAM.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.ADAM {
    font-family: ADAM,Tahoma;
}
/*--------------------------------*/
@font-face {
    font-family: 'BYekan';
    src: url('../font/BYekan.eot?#') format('eot'), /* IE6–8 */
    url('../font/BYekan.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BYekan.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BYekan {
    font-family: BYekan,Tahoma;
}
/*--------------------------------*/
@font-face {
    font-family: 'BMorvard';
    src: url('../font/BMorvard.eot?#') format('eot'), /* IE6–8 */
    url('../font/BMorvard.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BMorvard.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BMorvard {
    font-family: BMorvard,Tahoma;
}
/*--------------------------------*/
@font-face {
    font-family: 'BNazanin_0';
    src: url('../font/BNazanin_0.eot?#') format('eot'), /* IE6–8 */
    url('../font/BNazanin_0.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BNazanin_0.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BNazanin_0 {
    font-family: BNazanin_0,Tahoma;
}

/*-----------------------*/
@font-face {
    font-family: 'DastNevis';
    src: url('../font/DastNevis.eot?#') format('eot'), /* IE6–8 */
    url('../font/DastNevis.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/DastNevis.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.DastNevis {
    font-family: DastNevis,Tahoma;
}
/*----------------------*/
@font-face {
    font-family: 'BNaznnBd_0';
    src: url('../font/BNaznnBd_0.eot?#') format('eot'), /* IE6–8 */
    url('../font/BNaznnBd_0.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BNaznnBd_0.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BNaznnBd_0 {
    font-family: BNaznnBd_0,Tahoma;
}
/*-----------------------*/
@font-face {
    font-family: 'IranNastaliq_0';
    src: url('../font/IranNastaliq_0.eot?#') format('eot'), /* IE6–8 */
    url('../font/IranNastaliq_0.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/IranNastaliq_0.ttf') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.IranNastaliq_0 {
    font-family: IranNastaliq_0,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'OrdibeheshtShablon';
    src: url('../font/OrdibeheshtShablon.eot?#') format('eot'), /* IE6–8 */
    url('../font/OrdibeheshtShablon.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/OrdibeheshtShablon.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.OrdibeheshtShablon {
    font-family: OrdibeheshtShablon,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'A-KHASH';
    src: url('../font/A-KHASH.eot?#') format('eot'), /* IE6–8 */
    url('../font/A-KHASH.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/A-KHASH.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.A-KHASH {
    font-family: A-KHASH,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'Akhatkhati';
    src: url('../font/Akhatkhati.eot?#') format('eot'), /* IE6–8 */
    url('../font/Akhatkhati.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/Akhatkhati.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.Akhatkhati {
    font-family: Akhatkhati,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'AThuluth';
    src: url('../font/AThuluth.eot?#') format('eot'), /* IE6–8 */
    url('../font/AThuluth.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/AThuluth.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.AThuluth {
    font-family: AThuluth,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'BDavat_0';
    src: url('../font/BDavat_0.eot?#') format('eot'), /* IE6–8 */
    url('../font/BDavat_0.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BDavat_0.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BDavat_0 {
    font-family: BDavat_0,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'BKidnap';
    src: url('../font/BKidnap.eot?#') format('eot'), /* IE6–8 */
    url('../font/BKidnap.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BKidnap.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BKidnap {
    font-family: BKidnap,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'BNarm';
    src: url('../font/BNarm.eot?#') format('eot'), /* IE6–8 */
    url('../font/BNarm.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BNarm.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BNarm {
    font-family: BNarm,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'BTitrBd_0';
    src: url('../font/BTitrBd_0.eot?#') format('eot'), /* IE6–8 */
    url('../font/BTitrBd_0.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/BTitrBd_0.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.BTitrBd_0 {
    font-family: BTitrBd_0,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'DimaFantasy';
    src: url('../font/DimaFantasy.eot?#') format('eot'), /* IE6–8 */
    url('../font/DimaFantasy.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/DimaFantasy.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.DimaFantasy {
    font-family: DimaFantasy,Tahoma;
}
/*-------------------------*/
@font-face {
    font-family: 'gaseman';
    src: url('../font/gaseman.eot?#') format('eot'), /* IE6–8 */
    url('../font/gaseman.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/gaseman.TTF') format('truetype'); /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

.gaseman {
    font-family: gaseman,Tahoma;
}


